<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<title>ห้างขายทอง ทองใบเยาวราช</title>
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style11 {
	font-size: 18px;
	font-weight: bold;
}
-->
</style>
<link href="main.css" rel="stylesheet" type="text/css" />
</head>
<?php 
$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
break;  
case 1:
$bgc="images/bg_yel";
break;
case 2:
$bgc="images/bg_pink";
break;
case 3:
$bgc="images/bg_gre";
break;
case 4:
$bgc="images/bg_ora";
break;
case 5:
$bgc="images/bg_blue";
break;
case 6:
$bgc="images/bg_vio";
break;
default:
$bgc="images/bg_whi";
}
?>
<body  background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" height="100%" border="0" align="center" cellpadding="0" cellspacing="0" valign="middle">
  <tr>
    <td width="100%" height="100%" align="center" valign="middle"><br />
      <table border="0" cellpadding="5" cellspacing="0" bgcolor="#003366">
      <tr>
        <td align="center"><div align="center" id="flashContent"> <font color="#ffffff">This site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</font><br />
                <br />
              <a href="home.htm"> Skip intro </a></div>
            <script type="text/javascript">
			var so = new SWFObject("title.swf", "flash", "900", "520", "8", "#000088");
			so.addParam("allowscriptaccess", "always");
			so.write("flashContent");
			</script></td>
      </tr>
    </table>
      <p><a href="home.php" class="style11">Skip intro &gt;&gt; </a></p>
      <div id="eXTReMe"><a href="http://extremetracking.com/open?login=thongbai">
<img src="http://t1.extreme-dm.com/i.gif" alt="eXTReMe Tracker" name="EXim" width="1"
height="1" id="EXim" style="border: 0;" /></a>
<script type="text/javascript"><!--
var EXlogin='thongbai' // Login
var EXvsrv='s11' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=http://e2.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script><noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e2.extreme-dm.com/s11.g?login=thongbai&amp;j=n&amp;jv=n" />
</div></noscript></div>
<script type="text/javascript" language="javascript1.1" src="http://tracker.stats.in.th/tracker.php?uid=11558"></script><noscript><a target="_blank" href="http://www.stats.in.th/">www.Stats.in.th</a></noscript>
</td>
  </tr>
</table>
</body>
</html>
